=== debian/changelog ===
live-images (4.0~a15-1) unstable; urgency=low

  * Including i965-va-driver for wheezy now too.
  * Dropping conflicts/replaces to live-image-all again.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 25 Apr 2013 12:57:33 +0200

live-images (4.0~a14-1) unstable; urgency=low

  * Correcting typo in package name for live-image-all conflicts/replaces
    (Closes: #704808).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 09 Apr 2013 09:48:21 +0200

live-images (4.0~a13-1) unstable; urgency=low

  * Adding temporary conflicts/replaces to live-images-all (Closes:
    #704808).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Apr 2013 09:02:39 +0200

live-images (4.0~a12-1) unstable; urgency=low

  * Renaming live-image-all metapackage to live-images for consistency
    with live-manual.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 11:50:09 +0200

live-images (4.0~a11-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Debranding package for derivatives.
  * Adding script used to build pre-built wheezy image sets.
  * Building non-free set with KMS disabled for radeon and nouveau for the
    time being to workaround boot errors caused by missing integration
    with the binary-only drivers (Closes: #703179).
  * Adding examples to automatic syntax checking in toplevel makefile.
  * Intending lb config options for easier diffing.
  * Handling source enabled/disabled trigger from within auto/config
    rather than from the build script.

  [ Ben Armstrong ]
  * Adding sudo to installer list to ensure post-install cleanup doesn't
    remove it.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 08:40:02 +0200

live-images (4.0~a10-1) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:35:01 +0100

live-images (4.0~a9-1) unstable; urgency=low

  * Correcting spelling typos, thanks to Adam D. Barratt <adam@adam-
    barratt.org.uk>.
  * Updating live-manual meta-package name in package lists.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 02 Mar 2013 07:22:01 +0100

live-images (4.0~a8-1) unstable; urgency=low

  * Expliclity setting linux flavours to not rely on internal live-build
    defaults.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 01 Mar 2013 10:26:44 +0100

live-images (4.0~a7-1) unstable; urgency=low

  * Adjusting depends against live-build again, it needs live-build
    3.0.0-1 or newer now.
  * Removing superfluous menu default directive in installer syslinux
    menues.
  * Releasing debian version 4.0~a6-1.
  * Using 'A' shortcut key for 'Advanced options' in syslinux menu.
  * Shuffeling package lists arround to include task-laptop and task-ssh-
    server on all images by default.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Feb 2013 19:36:01 +0100

live-images (4.0~a6-1) unstable; urgency=low

  * Adjusting depends against live-build again, it needs live-build
    3.0.0-1 or newer now.
  * Removing superfluous menu default directive in installer syslinux
    menues.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 14 Feb 2013 19:24:24 +0100
