=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: live-images
 Section: misc
 Priority: optional
-Maintainer: Debian Live Project <debian-live@lists.debian.org>
-Uploaders: Daniel Baumann <daniel@debian.org>
+Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
+Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
-Homepage: http://live.debian.net/devel/live-images/
-Vcs-Browser: http://live.debian.net/gitweb/?p=live-images.git
-Vcs-Git: git://live.debian.net/git/live-images.git
+Homepage: http://live-systems.org/devel/live-images/
+Vcs-Browser: http://live-systems.org/gitweb/?p=live-images.git
+Vcs-Git: git://live-systems.org/git/live-images.git
 
-Package: live-image-all
+Package: live-images
 Architecture: all
 Section: metapackages
 Depends:
@@ -26,7 +26,7 @@
 
 Package: live-image-gnome-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -38,7 +38,7 @@
 
 Package: live-image-kde-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -50,7 +50,7 @@
 
 Package: live-image-lxde-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -62,7 +62,7 @@
 
 Package: live-image-rescue
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -74,7 +74,7 @@
 
 Package: live-image-standard
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -86,7 +86,7 @@
 
 Package: live-image-xfce-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
