## live-images 4.0~alpha20

=== debian/changelog ===
live-images (4.0~alpha20-1) unstable; urgency=low

  * Updating example script for later 7.2 images.
  * Adding dcfldd to rescue package list.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 21:12:28 +0200

live-images (4.0~a19-1) unstable; urgency=low

  * Correcting exfat-fuse package name in rescue package list.
  * Updating tag for 7.0.1 images in example build script.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 22 Aug 2013 10:56:21 +0200

live-images (4.0~a18-1) unstable; urgency=low

  [ Richard Nelson ]
  * Revert "Return the error code from auto/build script."

  [ Daniel Baumann ]
  * Adding exfat-utils and fuse-exfat to rescue package list.
  * Adding clonezilla in rescue package list.
  * Removing firmware packages from rescue list, they get pulled in
    automatically through live-build.
  * Adding reaver to rescue package list.
  * Adding note about lb build in images readmefile.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 17 Aug 2013 08:20:20 +0200
