=== debian/control ===
Source: live-images
Section: misc
Priority: optional
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://live-systems.org/devel/live-images/
Vcs-Browser: http://live-systems.org/gitweb/?p=live-images.git
Vcs-Git: git://live-systems.org/git/live-images.git

Package: live-images
Architecture: all
Section: metapackages
Depends:
 ${misc:Depends},
 live-image-gnome-desktop,
 live-image-kde-desktop,
 live-image-lxde-desktop,
 live-image-rescue,
 live-image-standard,
 live-image-xfce-desktop,
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (metapackage)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package is a metapackage depending on all available configuration
 directories.

Package: live-image-gnome-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (GNOME desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the GNOME desktop image.

Package: live-image-kde-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (KDE desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the KDE desktop image.

Package: live-image-lxde-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (LXDE desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the LXDE desktop image.

Package: live-image-rescue
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (rescue)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the rescue image.

Package: live-image-standard
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (standard)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the standard image.

Package: live-image-xfce-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (Xfce desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the Xfce desktop image.
