=== debian/changelog ===
live-images (4.0.1-1) unstable; urgency=low

  * Adding updated bootloader configs for both wheezy and newer with
    syslinux 4 and syslinux 6 respectively.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Sep 2014 14:12:02 +0200

live-images (4.0.0-1) unstable; urgency=low

  * Correcting date in German manpage translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Aug 2014 20:16:56 +0200

live-images (4.0~alpha26-1) unstable; urgency=low

  * Dropping temporary distribution overrides for lxc-server.
  * Dropping explicit python3 from lxc-server list.
  * Adding haveged to lxc-server list.
  * Temporarily skipping testing-removed molly-guard from jessie.
  * Bumping version for next wheezy point release.
  * Updating for jessie alpha1.
  * Setting empty suffix for consistency reason in wheezy script.
  * Dropping temporarily added jessie-only markings for molly-guard, it's
    back in testing again.
  * Dropping lxc-server image again, it's not an official task in tasksel.
  * Updating names of open-vm-tools dkms package for jessie.
  * Marking plymouth-drm as wheezy-only.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 23 Aug 2014 08:22:25 +0200

live-images (4.0~alpha25-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Marking criu as amd64 armhf only.

  [ Carlos Zuferri ]
  * Correcting package name in po4a options.
  * Removing obsolete flag '--no-backups' from po4a options.
  * Adding '--package-version' to po4a options.
  * Updating translation files.
  * Adding .po integrity check target to manpages/Makefile.

  [ Daniel Baumann ]
  * Adding mate-desktop image.
  * Adding lxc-server image to example scripts.
  * Adding lxc-server image in manpage.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 12 Jun 2014 08:09:25 +0200

live-images (4.0~alpha24-1) unstable; urgency=low

  * Updating for wheezy 7.5.
  * Updating for jessie alpha1.
  * Adding example scripts for non-free.
  * Marking console-tools in localization.list.chroot as wheezy-only.
  * Adding lxc-server image configuration.
  * Bumping depends on live-build to 4.x.
  * Using open-vm-tools-desktop package on jessie and newer.
  * Making package lists derivatives friendlier.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 May 2014 07:04:35 +0200

live-images (4.0~alpha23-1) unstable; urgency=low

  * Updating copyright notices for 2014.
  * Updating examples for 7.4.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:59:12 +0200
