=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  live-image-gnome-desktop,
  live-image-kde-desktop,
  live-image-lxde-desktop,
+ live-image-mate-desktop,
  live-image-rescue,
  live-image-standard,
  live-image-xfce-desktop,
@@ -39,7 +40,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -58,7 +59,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -77,7 +78,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -92,11 +93,30 @@
  .
  This package contains the configuration directory for the LXDE desktop image.
 
+Package: live-image-mate-desktop
+Architecture: all
+Depends:
+ ${misc:Depends},
+ live-build (>= 4.0~),
+Recommends:
+ live-boot-doc,
+ live-config-doc,
+ live-debconfig-doc,
+ live-manual-html | live-manual,
+Description: Live System Image Components (MATE desktop)
+ The Live Systems project maintains the components to build Debian based Live
+ systems and the official Debian Live images themselves.
+ .
+ live-images contains the configuration directories for live-build to build
+ live system images.
+ .
+ This package contains the configuration directory for the MATE desktop image.
+
 Package: live-image-rescue
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -115,7 +135,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -134,7 +154,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
