=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
 Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://live-systems.org/devel/live-images/
 Vcs-Browser: http://live-systems.org/gitweb/?p=live-images.git
 Vcs-Git: git://live-systems.org/git/live-images.git
@@ -14,17 +14,16 @@
 Section: metapackages
 Depends:
  ${misc:Depends},
+ live-image-cinnamon-desktop,
  live-image-gnome-desktop,
  live-image-kde-desktop,
  live-image-lxde-desktop,
  live-image-mate-desktop,
- live-image-rescue,
  live-image-standard,
  live-image-xfce-desktop,
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (metapackage)
  The Live Systems project maintains the components to build Debian based Live
@@ -36,6 +35,25 @@
  This package is a metapackage depending on all available configuration
  directories.
 
+Package: live-image-cinnamon-desktop
+Architecture: all
+Depends:
+ ${misc:Depends},
+ live-build (>= 4.0~),
+Recommends:
+ live-boot-doc,
+ live-config-doc,
+ live-manual-html | live-manual,
+Description: Live System Image Components (Cinnamon desktop)
+ The Live Systems project maintains the components to build Debian based Live
+ systems and the official Debian Live images themselves.
+ .
+ live-images contains the configuration directories for live-build to build
+ live system images.
+ .
+ This package contains the configuration directory for the Cinnamon desktop
+ image.
+
 Package: live-image-gnome-desktop
 Architecture: all
 Depends:
@@ -44,7 +62,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (GNOME desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -63,7 +80,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (KDE desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -82,7 +98,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (LXDE desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -101,7 +116,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (MATE desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -112,25 +126,6 @@
  .
  This package contains the configuration directory for the MATE desktop image.
 
-Package: live-image-rescue
-Architecture: all
-Depends:
- ${misc:Depends},
- live-build (>= 4.0~),
-Recommends:
- live-boot-doc,
- live-config-doc,
- live-debconfig-doc,
- live-manual-html | live-manual,
-Description: Live System Image Components (rescue)
- The Live Systems project maintains the components to build Debian based Live
- systems and the official Debian Live images themselves.
- .
- live-images contains the configuration directories for live-build to build
- live system images.
- .
- This package contains the configuration directory for the rescue image.
-
 Package: live-image-standard
 Architecture: all
 Depends:
@@ -139,7 +134,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (standard)
  The Live Systems project maintains the components to build Debian based Live
@@ -158,7 +152,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (Xfce desktop)
  The Live Systems project maintains the components to build Debian based Live
